/* Print even numbers between 2 and 20 */

#include <stdio.h>
#include <stdlib.h>
int main()
{
  int x;
   
  
  for (x=2; x <= 20; x += 2)
    printf("%d   ", x);
    
/*  x=2;
  
  while(x<=20){
  
   printf("%d   ", x);

   x+=2;
  }
 */ 
  
  printf("\n");
  system("pause");
  return 0;
}
